## libcommons-launcher-java 1.1

=== debian/changelog ===
libcommons-launcher-java (1.1-8) unstable; urgency=low

  * Replaced the dependency on libcommons-collections3-java
    for the binary package
  * Removed the duplicated files in the documentation
  * Build-Depends on debhelper >= 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Sep 2013 09:26:17 +0200

libcommons-launcher-java (1.1-7) unstable; urgency=low

  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Removed Michael Koch from the uploaders  (Closes: #654058)
    - Reformatted the description of the package 
    - Added the Vcs-* fields
  * debian/rules:
    - No longer use simple-patchsys.mk
    - Do not compress the examples
  * Switched to the source format 3.0 (quilt)
  * Generate Java 6 compatible bytecode
  * Transition to libcommons-collections3-java

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2013 23:01:38 +0200

libcommons-launcher-java (1.1-6) unstable; urgency=low

  * Team upload.
  * Remove Arnaud from Uploaders list.
  * Remove Java runtime Depends.

 -- Torsten Werner <twerner@debian.org>  Sun, 07 Aug 2011 09:48:15 +0200

libcommons-launcher-java (1.1-5) unstable; urgency=low

  * Re-introduce Depends on java1-runtime and java2-runtime
    (Closes: #546902).

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 14:08:22 +0200

libcommons-launcher-java (1.1-4) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Michael Koch ]
  * (Build-)Depends on default-jdk
  * Build-Depends on debhelper >= 7.
  * Moved ant, cdbs and debhelper to Build-Depends.
  * Moved package to section 'java'.
  * Converted debian/copyright to UTF-8.
  * Added Homepage field.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 15 Sep 2009 07:49:42 +0200

libcommons-launcher-java (1.1-3) unstable; urgency=low

  * kaffe compiler transition 
    + Build-Depend only on kaffe
    + Remove jikes compiler setting in debian/rules
  * Standards-Version 3.6.2 (no changes)
  * Bumped debhelper version to fix linda error
  * Depend on kaffe | java1-runtime | java2-runtime
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Sun, 15 Jan 2006 17:50:15 +0100

libcommons-launcher-java (1.1-2) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sun, 21 Aug 2005 10:20:37 +0200

libcommons-launcher-java (1.1-1) unstable; urgency=low

  * Initial Release (closes: #308969).

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 13 May 2005 16:59:54 +0200
