=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libcommons-launcher-java

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar commons-logging.jar commons-collections3.jar #junit.jar
DEB_ANT_BUILD_TARGET   := dist
DEB_COMPRESS_EXCLUDE   := .class .xml

LIBRARY := commons-launcher
VERSION     := 1.1

install/lib${LIBRARY}-java::
	install -m 644 dist/bin/${LIBRARY}.jar debian/lib${LIBRARY}-java/usr/share/java/${LIBRARY}-${VERSION}.jar
	echo "/usr/share/java/${LIBRARY}-${VERSION}.jar usr/share/java/${LIBRARY}.jar" > debian/lib${LIBRARY}-java.links
