=== debian/watch ===
version=2
http://www.apache.org/dist/commons/launcher/source/commons-launcher-(.*)-src\.tar\.gz debian uupdate
